*{
    padding: 0;
    margin: 0;
  }
  .image-container {
      position: relative;
      overflow: hidden;
      width: 100%;
      height: 100vh; /* Ocupa 100% da altura da viewport */
  }
  
  .responsive-image {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      object-fit: cover;
  }
  
  /* Estilos para tablet */
  @media (min-width: 481px) and (max-width: 1024px) {
      .responsive-image {
          content: url("img2.png");
      }
  }
  
  /* Estilos para desktop */
  @media (min-width: 1025px) {
      .responsive-image {
          content: url("img.png");
      }
  }